<script>
    $(document).ready(function () {
        $('#mode-name').on('input paste', function (){
            var name = $(this).val();

            if(name != ""){
                $('#name-label').removeClass('error');
            }else{
              $('#name-label').addClass('error');
            }
        });

        $('#details-name').on('input paste', function (){
            var details = $(this).val();

            if(details != ""){
                $('#narration-label').removeClass('error');
            }else{
                $('#narration-label').addClass('error');
            }
        });

    });
</script>
<?php echo Form::open(['action'=>['CompanyMainPaymentModeController@store'], 'method'=>'POST', 'id'=>'add-company-main-payment-mode']); ?>

<div class="error" style="text-align: center;">On this Window, You can Add a New Company Main Mode of Payment</div>
<div class="guestDetails_inputDivider"></div>
<button type="submit" disabled style="display: none" aria-hidden="true"></button>

<div class="guestDetails_input">
    <div class="guestDetails_inputLabel">
        <?php echo Form::label('name', 'Enter Name',['id'=>'name-label', 'class'=>'error']); ?>

        <span class="error">*</span>
    </div>
    <div class="guestDetails_input">
        <?php echo Form::text('name', '', ['class'=>'input-text-height', 'size'=>'90', 'id'=>'mode-name', 'placeholder'=>'Enter Mode Name i.e Mobile Payment, Cheque, Bank Transfers etc']); ?>

    </div>
</div>
<div class="guestDetails_inputDivider1"></div>
<div class="guestDetails_input">
    <div class="guestDetails_inputLabel">
        <?php echo Form::label('details', 'Enter a Short Narration/Details',['id'=>'narration-label','class'=>'error']); ?>

        <span class="error">*</span>
    </div>
    <div class="guestDetails_input">
        <?php echo Form::textarea('details', '', ['id'=>'details-name','style'=>'width:500px;height:50px', 'placeholder'=>'Enter Mode Details/Notes']); ?>

    </div>
</div>

<?php echo Form::close(); ?>




<?php /**PATH C:\xampp\htdocs\edwulp_chemist\resources\views/adds/add-company-main-payment-mode.blade.php ENDPATH**/ ?>